Subject: Re: [PATCH] boot/ld.script dependency missing

From: Tom Rini <[email-masked]>
Date: Wed, 3 Dec 2003 09:09:58 -0700

On Mon, Dec 01, 2003 at 10:29:31PM +0100, Olaf Hering wrote:

> fiddling with ld.script doesnt trigger a rebuild of the boot files.

This looks to be an incomplete patch.  Please fix the rest of
arch/ppc/boot/ and verify that arch/ppc64/boot/ doesn't have the issue
as well.  Thanks.

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/